@media screen and (max-width: 420px) and (orientation: portrait) {

	html {
	max-height:300px !important;
		overflow-x:hidden !important;
		//border:1px solid red !important;
		}

	body {
		display: block !important;
		max-width:100% !important;
		float:left;

		//background-color:yellow;
		//border:1px solid red !important;
		//overflow:hidden !important;
		
	}


	
	#canvas {

		
		-webkit-transform: scale(0.5, 0.4);
		-moz-transform: scale(0.5, 0.4);
		-o-transform: scale(0.5, 0.4);
		transform: scale(0.5, 0.4);
		-webkit-transform-origin:left top;

		//border:1px solid red;
		//background:red;
	
	}
	div#graf {
		display:block !important;
		height:280px !important;
		//background:yellow;		
		}
	
	table#opombe {

			padding:0px !important;
	margin:0px !important;
	//border: 1px solid green;
			height:50px !important;

	}
	
}